Debian Bug report logs - #679789
konqueror needs breaks+replaces: kdebase-data 4:4.6.5-1

version graph

Package: konqueror; Maintainer for konqueror is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for konqueror is src:kde-baseapps.

Reported by: js <jshaio@yahoo.com>

Date: Sun, 1 Jul 2012 15:24:02 UTC

Severity: serious

Merged with 684973

Found in version kde-baseapps/4:4.8.4-1

Fixed in version kde-baseapps/4:4.8.4-2

Done: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, APT Development Team <deity@lists.debian.org>:
Bug#679789; Package apt. (Sun, 01 Jul 2012 15:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to js <jshaio@yahoo.com>:
New Bug report received and forwarded. Copy sent to APT Development Team <deity@lists.debian.org>. (Sun, 01 Jul 2012 15:24:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: js <jshaio@yahoo.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /usr/bin/apt-get: apt-get install: conflicts if same file is in package being removed and package being installed
Date: Sun, 01 Jul 2012 11:20:50 -0400
Package: apt
Version: 0.9.6
Severity: important
File: /usr/bin/apt-get

Dear Maintainer,

I did an apt-get install <package list>  which resulted in a few packages being removed while the ones in the
list were installed. Because of a change in the packages, a file with the same name (and path) existed in both
one of the packages being removed (pkg_A) as well as one of the packages being installed (pkg_B). The order of
operations sent to dpkg cause the new package (pkg_B) to be installed before the old one (pkg_A) was removed.

Therefore dpkg reported a file conflict and the apt-get install operation failed, leaving broken packages behind.
An apt-get -f install would not fix it because the same new pkg_B would be installed. Removing the existing pkg_A
by itself was not possible as many other packages depend on it (or on the new ones to install). [Fortunately, it
was possible to restore a clean system by removing the packages with broken dependencies without causing too much
inconvenience, although the system no longer had the exact same functionality as before.]

Perhaps this error could be avoided if the packages to be removed were sent to dpkg first, followed by the packages
to install, although this too could cause problems if one of the new packages fails to install.

Below is the list of operations showing the problem:
    The following extra packages will be installed:
      kate-data katepart kde-baseapps-bin kde-baseapps-data kde-runtime kde-runtime-data kdelibs-bin kdelibs5-data kdelibs5-plugins kdepimlibs-kio-plugins kdoctools
      konqueror libacl1 libaio1 libakonadi-kde4 libakonadi-kmime4 libattr1 libkabc4 libkatepartinterfaces4 libkcal4 libkcalcore4 libkcalutils4 libkcddb4 libkcmutils4
      libkde3support4 libkdeclarative5 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkfile4 libkhtml5 libkidletime4 libkimap4 libkimproxy4
      libkio5 libkjsapi4 libkjsembed4 libkldap4 libkmediaplayer4 libkmime4 libknewstuff2-4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkonq-common libkonq5abi1
      libkparts4 libkpimutils4 libkprintutils4 libkpty4 libkresources4 libkrosscore4 libkrossui4 libktexteditor4 libkunitconversion4 libkutils4 libmailtransport4
      libmicroblog4 libnepomuk4 libnepomukquery4a libnepomukutils4 libplasma3 libsolid4 libthreadweaver4 plasma-scriptengine-javascript shared-desktop-ontologies
    Suggested packages:
      djvulibre-bin icoutils hspell
    The following packages will be REMOVED:
      kdebase-data kdebase-runtime kdebase-runtime-data kplayer                                 <<<<<<<<< kdebase-data being removed <<<<<<<
    The following NEW packages will be installed:
      kate-data katepart kde-baseapps-bin kde-baseapps-data kde-runtime kde-runtime-data libaio1 libkdeclarative5
    The following packages will be upgraded:
      kdelibs-bin kdelibs5-data kdelibs5-plugins kdepimlibs-kio-plugins kdoctools konqueror     <<<<<<<<<< konqueror being installed <<<<<<<
      libacl1 libakonadi-kde4 libakonadi-kmime4 libattr1 libkabc4
      libkatepartinterfaces4 libkcal4 libkcalcore4 libkcalutils4 libkcddb4 libkcmutils4 libkde3support4 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4
      libkemoticons4 libkfile4 libkhtml5 libkidletime4 libkimap4 libkimproxy4 libkio5 libkjsapi4 libkjsembed4 libkldap4 libkmediaplayer4 libkmime4 libknewstuff2-4
      libknewstuff3-4 libknotifyconfig4 libkntlm4 libkonq-common libkonq5abi1 libkparts4 libkpimutils4 libkprintutils4 libkpty4 libkresources4 libkrosscore4 libkrossui4
      libktexteditor4 libkunitconversion4 libkutils4 libmailtransport4 libmicroblog4 libnepomuk4 libnepomukquery4a libnepomukutils4 libplasma3 libsolid4 libthreadweaver4
      plasma-scriptengine-javascript shared-desktop-ontologies
    61 upgraded, 8 newly installed, 4 to remove and 2227 not upgraded.
    50 not fully installed or removed.
    Need to get 0 B/36.7 MB of archives.
    After this operation, 4,314 kB of additional disk space will be used.
    Do you want to continue [Y/n]? 
    Reading changelogs... Done
    Extracting templates from packages: 100%
    (Reading database ... 629797 files and directories currently installed.)
    Preparing to replace konqueror 4:4.6.5-1 (using .../konqueror_4%3a4.8.4-1_i386.deb) ...
    Unpacking replacement konqueror ...
    dpkg: error processing /var/cache/apt/archives/konqueror_4%3a4.8.4-1_i386.deb (--unpack):    <<<<<<<< conflict between file in kdebase-data and konqueror <<<<<
     trying to overwrite '/usr/share/doc/kde/HTML/en/konqueror/format-font-size-less.png', which is also in package kdebase-data 4:4.6.5-1      <<<<<<<<<<<<<<<<<<<


=============================================


-- Package-specific info:

-- apt-config dump --

APT "";
APT::Architecture "i386";
APT::Build-Essential "";
APT::Build-Essential:: "build-essential";
APT::Install-Recommends "true";
APT::Install-Suggests "0";
APT::Cache-Limit "0";
APT::Clean-Installed "false";
APT::Get "";
APT::Get::AutomaticRemove "false";
APT::Get::Show-Upgraded "true";
APT::Archives "";
APT::Archives::MaxAge "0";
APT::Archives::MaxSize "0";
APT::Archives::MinAge "2";
APT::Authentication "";
APT::Authentication::TrustCDROM "true";
APT::NeverAutoRemove "";
APT::NeverAutoRemove:: "^firmware-linux.*";
APT::NeverAutoRemove:: "^linux-firmware$";
APT::NeverAutoRemove:: "^linux-image.*";
APT::NeverAutoRemove:: "^kfreebsd-image.*";
APT::NeverAutoRemove:: "^linux-restricted-modules.*";
APT::NeverAutoRemove:: "^linux-ubuntu-modules-.*";
APT::NeverAutoRemove:: "^gnumach$";
APT::NeverAutoRemove:: "^gnumach-image.*";
APT::Never-MarkAuto-Sections "";
APT::Never-MarkAuto-Sections:: "metapackages";
APT::Never-MarkAuto-Sections:: "restricted/metapackages";
APT::Never-MarkAuto-Sections:: "universe/metapackages";
APT::Never-MarkAuto-Sections:: "multiverse/metapackages";
APT::Never-MarkAuto-Sections:: "oldlibs";
APT::Never-MarkAuto-Sections:: "restricted/oldlibs";
APT::Never-MarkAuto-Sections:: "universe/oldlibs";
APT::Never-MarkAuto-Sections:: "multiverse/oldlibs";
APT::Periodic "";
APT::Periodic::Update-Package-Lists "1";
APT::Periodic::Download-Upgradeable-Packages "0";
APT::Periodic::AutocleanInterval "0";
APT::Update "";
APT::Update::Post-Invoke "";
APT::Update::Post-Invoke:: "touch /var/lib/apt/periodic/update-success-stamp 2>/dev/null || true";
APT::Update::Post-Invoke-Success "";
APT::Update::Post-Invoke-Success:: "[ ! -f /var/run/dbus/system_bus_socket ] || /usr/bin/dbus-send --system --dest=org.debian.apt --type=signal /org/debian/apt org.debian.apt.CacheChanged || true";
APT::Update::Post-Invoke-Success:: "/usr/bin/test -e /usr/share/dbus-1/system-services/org.freedesktop.PackageKit.service && /usr/bin/test -S /var/run/dbus/system_bus_socket && /usr/bin/gdbus call --system --dest org.freedesktop.PackageKit --object-path /org/freedesktop/PackageKit --timeout 1 --method org.freedesktop.PackageKit.StateHasChanged cache-update > /dev/null; /bin/echo > /dev/null";
APT::Architectures "";
APT::Architectures:: "i386";
APT::Compressor "";
APT::Compressor::. "";
APT::Compressor::.::Name ".";
APT::Compressor::.::Extension "";
APT::Compressor::.::Binary "";
APT::Compressor::.::Cost "1";
APT::Compressor::gzip "";
APT::Compressor::gzip::Name "gzip";
APT::Compressor::gzip::Extension ".gz";
APT::Compressor::gzip::Binary "gzip";
APT::Compressor::gzip::Cost "2";
APT::Compressor::gzip::CompressArg "";
APT::Compressor::gzip::CompressArg:: "-9n";
APT::Compressor::gzip::UncompressArg "";
APT::Compressor::gzip::UncompressArg:: "-d";
APT::Compressor::bzip2 "";
APT::Compressor::bzip2::Name "bzip2";
APT::Compressor::bzip2::Extension ".bz2";
APT::Compressor::bzip2::Binary "bzip2";
APT::Compressor::bzip2::Cost "3";
APT::Compressor::bzip2::CompressArg "";
APT::Compressor::bzip2::CompressArg:: "-9";
APT::Compressor::bzip2::UncompressArg "";
APT::Compressor::bzip2::UncompressArg:: "-d";
APT::Compressor::xz "";
APT::Compressor::xz::Name "xz";
APT::Compressor::xz::Extension ".xz";
APT::Compressor::xz::Binary "xz";
APT::Compressor::xz::Cost "4";
APT::Compressor::xz::CompressArg "";
APT::Compressor::xz::CompressArg:: "-6";
APT::Compressor::xz::UncompressArg "";
APT::Compressor::xz::UncompressArg:: "-d";
APT::Compressor::lzma "";
APT::Compressor::lzma::Name "lzma";
APT::Compressor::lzma::Extension ".lzma";
APT::Compressor::lzma::Binary "xz";
APT::Compressor::lzma::Cost "5";
APT::Compressor::lzma::CompressArg "";
APT::Compressor::lzma::CompressArg:: "--format=lzma";
APT::Compressor::lzma::CompressArg:: "-9";
APT::Compressor::lzma::UncompressArg "";
APT::Compressor::lzma::UncompressArg:: "--format=lzma";
APT::Compressor::lzma::UncompressArg:: "-d";
APT::Compressor::::Name "";
APT::Compressor::::Extension ".";
APT::Compressor::::Binary "";
APT::Compressor::::Cost "100";
APT::Compressor::::CompressArg "";
APT::Compressor::::CompressArg:: "-9";
APT::Compressor::::UncompressArg "";
APT::Compressor::::UncompressArg:: "-d";
Dir "/";
Dir::State "var/lib/apt/";
Dir::State::lists "lists/";
Dir::State::cdroms "cdroms.list";
Dir::State::mirrors "mirrors/";
Dir::State::extended_states "extended_states";
Dir::State::status "/var/lib/dpkg/status";
Dir::Cache "var/cache/apt/";
Dir::Cache::archives "archives/";
Dir::Cache::srcpkgcache "srcpkgcache.bin";
Dir::Cache::pkgcache "pkgcache.bin";
Dir::Etc "etc/apt/";
Dir::Etc::sourcelist "sources.list";
Dir::Etc::sourceparts "sources.list.d";
Dir::Etc::vendorlist "vendors.list";
Dir::Etc::vendorparts "vendors.list.d";
Dir::Etc::main "apt.conf";
Dir::Etc::netrc "auth.conf";
Dir::Etc::parts "apt.conf.d";
Dir::Etc::preferences "preferences";
Dir::Etc::preferencesparts "preferences.d";
Dir::Etc::trusted "trusted.gpg";
Dir::Etc::trustedparts "trusted.gpg.d";
Dir::Bin "";
Dir::Bin::methods "/usr/lib/apt/methods";
Dir::Bin::solvers "";
Dir::Bin::solvers:: "/usr/lib/apt/solvers";
Dir::Bin::dpkg "/usr/bin/dpkg";
Dir::Bin::bzip2 "/bin/bzip2";
Dir::Bin::xz "/usr/bin/xz";
Dir::Media "";
Dir::Media::MountPath "/media/cdrom";
Dir::Log "var/log/apt";
Dir::Log::Terminal "term.log";
Dir::Log::History "history.log";
Dir::Ignore-Files-Silently "";
Dir::Ignore-Files-Silently:: "~$";
Dir::Ignore-Files-Silently:: "\.disabled$";
Dir::Ignore-Files-Silently:: "\.bak$";
Dir::Ignore-Files-Silently:: "\.dpkg-[a-z]+$";
Dir::Ignore-Files-Silently:: "\.save$";
Dir::Ignore-Files-Silently:: "\.orig$";
Acquire "";
Acquire::cdrom "";
Acquire::cdrom::mount "/media/cdrom";
Acquire::gpgv "";
Acquire::gpgv::Options "";
Acquire::gpgv::Options:: "--ignore-time-conflict";
Acquire::Check-Valid-Until "false";
Acquire::Languages "";
Acquire::Languages:: "en";
Acquire::Languages:: "none";
Acquire::Languages:: "vi";
Acquire::Languages:: "ca";
Acquire::Languages:: "es";
Acquire::Languages:: "id";
Acquire::Languages:: "sk";
Acquire::Languages:: "ko";
Acquire::Languages:: "fi";
Acquire::Languages:: "uk";
Acquire::Languages:: "zh";
Acquire::Languages:: "eo";
Acquire::Languages:: "ru";
Acquire::Languages:: "cs";
Acquire::Languages:: "it";
Acquire::Languages:: "hu";
Acquire::Languages:: "eu";
Acquire::Languages:: "de";
Acquire::Languages:: "nl";
Acquire::Languages:: "nb";
Acquire::Languages:: "fr";
Acquire::Languages:: "pl";
Acquire::Languages:: "da";
Acquire::Languages:: "sr";
Acquire::Languages:: "km";
Acquire::Languages:: "ro";
Acquire::Languages:: "sv";
Acquire::Languages:: "pt";
Acquire::Languages:: "ja";
DPkg "";
DPkg::Pre-Install-Pkgs "";
DPkg::Pre-Install-Pkgs:: "/usr/bin/apt-listchanges --apt || test $? -ne 10";
DPkg::Pre-Install-Pkgs:: "/usr/sbin/dpkg-preconfigure --apt || true";
DPkg::Tools "";
DPkg::Tools::Options "";
DPkg::Tools::Options::/usr/bin/apt-listchanges "";
DPkg::Tools::Options::/usr/bin/apt-listchanges::Version "2";
DPkg::Post-Invoke "";
DPkg::Post-Invoke:: "/usr/bin/test -e /usr/share/dbus-1/system-services/org.freedesktop.PackageKit.service && /usr/bin/test -S /var/run/dbus/system_bus_socket && /usr/bin/gdbus call --system --dest org.freedesktop.PackageKit --object-path /org/freedesktop/PackageKit --timeout 1 --method org.freedesktop.PackageKit.StateHasChanged cache-update > /dev/null; /bin/echo > /dev/null";
DPkg::Post-Invoke:: "if [ -x /usr/bin/debsums ]; then /usr/bin/debsums --generate=nocheck -sp /var/cache/apt/archives; fi";
DPkg::Post-Invoke:: "if [ -d /var/lib/update-notifier ]; then touch /var/lib/update-notifier/dpkg-run-stamp; fi; if [ -e /var/lib/update-notifier/updates-available ]; then echo > /var/lib/update-notifier/updates-available; fi ";
Unattended-Upgrade "";
Unattended-Upgrade::Origins-Pattern "";
Unattended-Upgrade::Origins-Pattern:: "origin=Debian,archive=stable,label=Debian-Security";
CommandLine "";
CommandLine::AsString "apt-config dump";

-- (no /etc/apt/preferences present) --


-- /etc/apt/sources.list --

# 

# deb cdrom:[Debian GNU/Linux testing _Wheezy_ - Official Snapshot i386 DVD Binary-1 20111219-04:00]/ wheezy contrib main

#deb cdrom:[Debian GNU/Linux testing _Wheezy_ - Official Snapshot i386 DVD Binary-1 20111219-04:00]/ wheezy contrib main

deb http://debian.lcs.mit.edu/debian/ wheezy main non-free contrib
deb-src http://debian.lcs.mit.edu/debian/ wheezy main non-free contrib

deb http://security.debian.org/ wheezy/updates main contrib non-free
deb-src http://security.debian.org/ wheezy/updates main contrib non-free

##JS: use to catch last sun-java6:
deb http://snapshot.debian.org/archive/debian/20110909T151822Z wheezy main contrib non-free
deb-src http://snapshot.debian.org/archive/debian/20110909T151822Z wheezy main contrib non-free

##JS: use to catch pinned version of nvidia-glx:
deb http://snapshot.debian.org/archive/debian/20120216T041333Z/ wheezy main contrib non-free
deb-src http://snapshot.debian.org/archive/debian/20120216T041333Z/ wheezy main contrib non-free

## JS: contrib not present:
## JS: ONLY flash plugin that does NOT create video tearing / artifacts with nvidia and flightgear:
deb http://www.debian-multimedia.org wheezy main non-free
deb-src http://www.debian-multimedia.org wheezy main non-free


-- System Information:
Debian Release: wheezy/sid
Architecture: i386 (i686)

Kernel: Linux 3.1.0-1-686-pae (SMP w/6 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages apt depends on:
ii  debian-archive-keyring  2010.08.28
ii  gnupg                   1.4.11-3
ii  libapt-pkg4.12          0.9.6
ii  libc6                   2.13-24
ii  libgcc1                 1:4.6.2-11
ii  libstdc++6              4.6.2-11

apt recommends no packages.

Versions of packages apt suggests:
ii  apt-doc     0.9.3
ii  aptitude    0.6.8-1
ii  dpkg-dev    1.16.1.2
ii  python-apt  0.8.4
ii  synaptic    0.75.10
ii  xz-utils    5.1.1alpha+20110809-3

-- Configuration Files:
/etc/apt/apt.conf.d/01autoremove changed:
APT
{
  NeverAutoRemove
  {
        ##"^.*";
	"^firmware-linux.*";
	"^linux-firmware$";
	"^linux-image.*";
	"^kfreebsd-image.*";
	"^linux-restricted-modules.*";
	"^linux-ubuntu-modules-.*";
	"^gnumach$";
	"^gnumach-image.*";
  };
  Never-MarkAuto-Sections
  {
	"metapackages";
	"restricted/metapackages";
	"universe/metapackages";
	"multiverse/metapackages";
	"oldlibs";
	"restricted/oldlibs";
	"universe/oldlibs";
	"multiverse/oldlibs";
  };
};


-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, APT Development Team <deity@lists.debian.org>:
Bug#679789; Package apt. (Sun, 01 Jul 2012 16:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Kalnischkies <kalnischkies+debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to APT Development Team <deity@lists.debian.org>. (Sun, 01 Jul 2012 16:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 679789@bugs.debian.org (full text, mbox):

From: David Kalnischkies <kalnischkies+debian@gmail.com>
To: js <jshaio@yahoo.com>, 679789@bugs.debian.org
Cc: kde-baseapps@packages.debian.org
Subject: Re: Bug#679789: /usr/bin/apt-get: apt-get install: conflicts if same file is in package being removed and package being installed
Date: Sun, 1 Jul 2012 18:52:23 +0200
reassign 679789 konqueror 4:4.8.4-1
severity 679789 serious
retitle 679789 konqueror needs breaks+replaces: kdebase-data 4:4.6.5-1
thanks

Hi,

Thanks for your report!

On Sun, Jul 1, 2012 at 5:20 PM, js <jshaio@yahoo.com> wrote:
>     Preparing to replace konqueror 4:4.6.5-1 (using .../konqueror_4%3a4.8.4-1_i386.deb) ...
>     Unpacking replacement konqueror ...
>     dpkg: error processing /var/cache/apt/archives/konqueror_4%3a4.8.4-1_i386.deb (--unpack):    <<<<<<<< conflict between file in kdebase-data and konqueror <<<<<
>      trying to overwrite '/usr/share/doc/kde/HTML/en/konqueror/format-font-size-less.png', which is also in package kdebase-data 4:4.6.5-1      <<<<<<<<<<<<<<<<<<<

konqueror misses the needed Breaks+Replaces information,
APT can't act according to information it doesn't have,
so reassigning to konqueror (or kde-baseapps in fact).


Best regards

David Kalnischkies




Bug reassigned from package 'apt' to 'konqueror'. Request was from David Kalnischkies <kalnischkies+debian@gmail.com> to control@bugs.debian.org. (Sun, 01 Jul 2012 17:09:04 GMT) Full text and rfc822 format available.

No longer marked as found in versions apt/0.9.6. Request was from David Kalnischkies <kalnischkies+debian@gmail.com> to control@bugs.debian.org. (Sun, 01 Jul 2012 17:09:05 GMT) Full text and rfc822 format available.

Marked as found in versions kde-baseapps/4:4.8.4-1. Request was from David Kalnischkies <kalnischkies+debian@gmail.com> to control@bugs.debian.org. (Sun, 01 Jul 2012 17:09:06 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from David Kalnischkies <kalnischkies+debian@gmail.com> to control@bugs.debian.org. (Sun, 01 Jul 2012 17:09:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'konqueror needs breaks+replaces: kdebase-data 4:4.6.5-1' from '/usr/bin/apt-get: apt-get install: conflicts if same file is in package being removed and package being installed' Request was from David Kalnischkies <kalnischkies+debian@gmail.com> to control@bugs.debian.org. (Sun, 01 Jul 2012 17:09:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 01 Jul 2012 17:21:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#679789; Package konqueror. (Fri, 06 Jul 2012 02:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to K L <intervalmg@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 06 Jul 2012 02:33:03 GMT) Full text and rfc822 format available.

Message #27 received at 679789@bugs.debian.org (full text, mbox):

From: K L <intervalmg@gmail.com>
To: 679789@bugs.debian.org
Subject: trying to overwrite '/usr/share/doc/kde/HTML/en/konqueror/format-font-size-less.png', which is also in package kdebase-data 4:4.6.5-1
Date: Thu, 5 Jul 2012 22:28:36 -0400
What's the status of the bug? My system cannot do upgrade anymore. Is
there a way to revert back or allow me upgrade again?

Thanks,
Jeff




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#679789; Package konqueror. (Fri, 06 Jul 2012 07:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Modestas Vainius <modax@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 06 Jul 2012 07:15:03 GMT) Full text and rfc822 format available.

Message #32 received at 679789@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modax@debian.org>
To: K L <intervalmg@gmail.com>, 679789@bugs.debian.org
Subject: Re: Bug#679789: trying to overwrite '/usr/share/doc/kde/HTML/en/konqueror/format-font-size-less.png', which is also in package kdebase-data 4:4.6.5-1
Date: Fri, 06 Jul 2012 10:10:51 +0300
[Message part 1 (text/plain, inline)]
Hello,

On Thursday 05 July 2012 22:28:36 K L wrote:
> What's the status of the bug? My system cannot do upgrade anymore. Is
> there a way to revert back or allow me upgrade again?

We have to wait a bit. Anyway:

dpkg --force-overwrite -i 
/var/cache/apt/archives/konqueror_4%3a4.8.4-1_i386.deb
[signature.asc (application/pgp-signature, inline)]

Merged 679789 684973 Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Wed, 15 Aug 2012 09:33:08 GMT) Full text and rfc822 format available.

Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Fri, 19 Oct 2012 21:51:09 GMT) Full text and rfc822 format available.

Notification sent to js <jshaio@yahoo.com>:
Bug acknowledged by developer. (Fri, 19 Oct 2012 21:51:09 GMT) Full text and rfc822 format available.

Message #39 received at 679789-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 679789-close@bugs.debian.org
Subject: Bug#679789: fixed in kde-baseapps 4:4.8.4-2
Date: Fri, 19 Oct 2012 21:47:47 +0000
Source: kde-baseapps
Source-Version: 4:4.8.4-2

We believe that the bug you reported is fixed in the latest version of
kde-baseapps, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679789@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated kde-baseapps package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 19 Oct 2012 18:04:13 -0300
Source: kde-baseapps
Binary: kde-baseapps kdebase-apps dolphin kde-baseapps-bin kdebase-bin kde-baseapps-data kdepasswd kfind konqueror konqueror-nsplugins konq-plugins libkonq5abi1 libkonq-common libkonq5-templates libkonq5-dev libkonqsidebarplugin4a libkonqsidebarplugin-dev plasma-widget-folderview kde-baseapps-dbg kdebase-dbg
Architecture: source all amd64
Version: 4:4.8.4-2
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 dolphin    - file manager
 kde-baseapps - base applications from the official KDE release (meta-package)
 kde-baseapps-bin - core binaries for the KDE base applications
 kde-baseapps-data - shared data files for the KDE base applications
 kde-baseapps-dbg - debugging symbols for the KDE base applications module
 kdebase-apps - Transitional package for kde-baseapps
 kdebase-bin - Transitional package for new kde-baseapps
 kdebase-dbg - Transitional package for kde-baseapps-dbg
 kdepasswd  - graphical password changing utility
 kfind      - file search utility
 konq-plugins - plugins for Konqueror, the KDE file/web/document browser
 konqueror  - advanced file manager, web browser and document viewer
 konqueror-nsplugins - Netscape plugin support for Konqueror
 libkonq-common - core Konqueror library - support files
 libkonq5-dev - development files for the Konqueror libraries
 libkonq5-templates - data files for the Konqueror libraries
 libkonq5abi1 - core libraries for Konqueror
 libkonqsidebarplugin-dev - konqueror sidebar plugin library development files
 libkonqsidebarplugin4a - konqueror sidebar plugin library
 plasma-widget-folderview - plasma widget showing the content of a folder
Closes: 679789
Changes: 
 kde-baseapps (4:4.8.4-2) unstable; urgency=low
 .
   [ Pino Toscano ]
   * Add breaks/replaces in konqueror against kdebase-data << 4.7.2.
     (Closes: #679789)
 .
   [ Lisandro Damián Nicanor Pérez Meyer ]
   * Add myself to Uploaders.
Checksums-Sha1: 
 88cfc4e4f9f2b4966d85c5e87d685ed2c5379765 3561 kde-baseapps_4.8.4-2.dsc
 80b1a20c41b03ea01fac92be1be9ce6f524d8ac5 34102 kde-baseapps_4.8.4-2.debian.tar.gz
 e042828460e8656178daeee487e0286d41238a92 17258 kde-baseapps_4.8.4-2_all.deb
 2fbadd14be8cb52ee5bc81ebbab1b0b16ec52aad 16910 kdebase-apps_4.8.4-2_all.deb
 4775f780c7e46176bb987c4f023074b874160bbd 1198076 dolphin_4.8.4-2_amd64.deb
 9fd56f899c54971f8d40a19afaab9668c851d675 289100 kde-baseapps-bin_4.8.4-2_amd64.deb
 c7efc630c65400fe14795082ccf4dba49e1be3a6 16892 kdebase-bin_4.8.4-2_all.deb
 026885b92632edec26415ce8bca15512aa8057b1 195976 kde-baseapps-data_4.8.4-2_all.deb
 ae0ed545288a44222eb7e1586b5d0b5c77b8468f 99840 kdepasswd_4.8.4-2_amd64.deb
 92d512c606e417ff69f0d57388c35ee8d9750b39 99742 kfind_4.8.4-2_amd64.deb
 e9e8a154f8fc7d736d125cd603f38c0e6201cea1 1124286 konqueror_4.8.4-2_amd64.deb
 a37a0d4e4a3300835f3a3157339cd99d3a2b26ab 115614 konqueror-nsplugins_4.8.4-2_amd64.deb
 5f4a97eeb27f8b8b673647fc3dd3210a9e371111 416812 konq-plugins_4.8.4-2_amd64.deb
 95378890ee41a73a185fbb740cf73e66bb469a91 80670 libkonq5abi1_4.8.4-2_amd64.deb
 f9c1c6cc06495847574048f0b43e353a66fe6805 45486 libkonq-common_4.8.4-2_amd64.deb
 7f6b4c2ad7c469c34d9633d68b7b0fd66560057a 41700 libkonq5-templates_4.8.4-2_all.deb
 6a4d2b6d2915fe24b139d03b7d23ff7637543714 29844 libkonq5-dev_4.8.4-2_amd64.deb
 aa96ecbcdd4af9d44a0259d5e053d6c47e6fd47b 23846 libkonqsidebarplugin4a_4.8.4-2_amd64.deb
 5e1eef5a77f80a8bcdd2c9ed02c6175088ef40e5 19110 libkonqsidebarplugin-dev_4.8.4-2_amd64.deb
 96a34df983f2eb34743d78f04717cb0e44e5dc5b 153572 plasma-widget-folderview_4.8.4-2_amd64.deb
 97879a772610b3373416f0df5a80bfbeffa7a4d4 20749618 kde-baseapps-dbg_4.8.4-2_amd64.deb
 2e6443028898179cfe807dffbd374e11dbdb1f36 16926 kdebase-dbg_4.8.4-2_all.deb
Checksums-Sha256: 
 15acfadea3e7b876f82a07f3630d30ab384e0d7c3fa649181ce742b1be4e766e 3561 kde-baseapps_4.8.4-2.dsc
 79743969014dddf3f7f6e300f13cbbf66d8de260b95c1dd42510aa72e186368c 34102 kde-baseapps_4.8.4-2.debian.tar.gz
 5aacf1420f408fe054e0568b0d5566b3caaa98489788d8c0e0c702e4fee0d42a 17258 kde-baseapps_4.8.4-2_all.deb
 88cab1e1c28e7103894a62d954f10f5cffcd4454a21d7899e1efeb7800b042ef 16910 kdebase-apps_4.8.4-2_all.deb
 2056e1d5ac6e4bf12b72348006d21453dd8b2849f7d18d092526f357c5d3cb14 1198076 dolphin_4.8.4-2_amd64.deb
 0f353591ba278dd291eca37838304559db644128226e060daea48b8e3f66dfd0 289100 kde-baseapps-bin_4.8.4-2_amd64.deb
 146134357fd96b575e975e84e10063a814b6de7f95ea9e42a34b30f5983d05bd 16892 kdebase-bin_4.8.4-2_all.deb
 57f9afa1ca97032f00204770e7fc9dadeeed951601c062fcc7baa831f72d40d9 195976 kde-baseapps-data_4.8.4-2_all.deb
 61508033ff99bf01658e3a346cd804b4b3e2f6d440d32d0a2ad2d698f8251448 99840 kdepasswd_4.8.4-2_amd64.deb
 873d66ee1e15e17e0bc66914069a8694f40167f32b90acc2d61d8003b26bef71 99742 kfind_4.8.4-2_amd64.deb
 0f1a44f58c5a0a5e4824a396ddeb9ec179cf57e856a2ba336aaa28e17f399936 1124286 konqueror_4.8.4-2_amd64.deb
 a770ce7bcfdef2abeea72f1bb99a0e1fe3d5b27a5a7b3365ee6a77ea2ac3e8ce 115614 konqueror-nsplugins_4.8.4-2_amd64.deb
 8c42f28c3931dafcae38d3d440037bba9bb90df18f390c3bb4d6bf4f58f02f56 416812 konq-plugins_4.8.4-2_amd64.deb
 8dcb6ee2857e34db53222a6d3b94c8d9eb8f4bb819617bb878960fe787aed84a 80670 libkonq5abi1_4.8.4-2_amd64.deb
 d5a74f02c9d3d43df94af6db2d40d020bc404c00220d6232fd1595dea81f541c 45486 libkonq-common_4.8.4-2_amd64.deb
 d6006b06bfb32f1d24698566eeff94d2c6a5b5effc12ec0617d6e5111d69c215 41700 libkonq5-templates_4.8.4-2_all.deb
 ac564678508e55a87c94cf87018eabd7f90bfd6d6a5dd5ca12b9fb6d572feea1 29844 libkonq5-dev_4.8.4-2_amd64.deb
 290a20c41544a5e4b9f935f92f5b0674b871ac366ed33c5f56464a3574239fc9 23846 libkonqsidebarplugin4a_4.8.4-2_amd64.deb
 641544d23114e53dd91ed0d0b5545c08cd16b8af4c3ac65093321987a5d1b2c8 19110 libkonqsidebarplugin-dev_4.8.4-2_amd64.deb
 72b7b0387af141926b6e5f119a5bf7dd3da389f83aa16a762fad584f8ae45f77 153572 plasma-widget-folderview_4.8.4-2_amd64.deb
 6be29c46d45992d4c2c14ee8afb2c1c67edc7b5831252346a714477a4b28d202 20749618 kde-baseapps-dbg_4.8.4-2_amd64.deb
 881a690c2574ac5a5974e093f3b6f616d46d15fc57d2aa337e54c311de84e072 16926 kdebase-dbg_4.8.4-2_all.deb
Files: 
 e200586a039bb4f1adc55078b8a104fc 3561 kde optional kde-baseapps_4.8.4-2.dsc
 65ff05e48417382ed8f4aed179411e2f 34102 kde optional kde-baseapps_4.8.4-2.debian.tar.gz
 82c1e9f3519c10790d8f2d860f9d2ea3 17258 kde optional kde-baseapps_4.8.4-2_all.deb
 6b010ae24fafde763ca468b57cef4642 16910 oldlibs extra kdebase-apps_4.8.4-2_all.deb
 fa1a65ab9bb1917a90688c4f2746db89 1198076 utils optional dolphin_4.8.4-2_amd64.deb
 1ab1e4eb9b178c8ed62b6eb23886c6b1 289100 kde optional kde-baseapps-bin_4.8.4-2_amd64.deb
 04b7554c8ca63ad2ef1d0ada13fba1f7 16892 oldlibs extra kdebase-bin_4.8.4-2_all.deb
 04dc9828f9237273baabea6fbde0b55e 195976 kde optional kde-baseapps-data_4.8.4-2_all.deb
 02296da5530fbefaf25700a00ee2fc23 99840 utils optional kdepasswd_4.8.4-2_amd64.deb
 23c44fc4f9767d9f76040b1bfb230463 99742 utils optional kfind_4.8.4-2_amd64.deb
 1ca7aa16d422599e32be12420ea6f582 1124286 web optional konqueror_4.8.4-2_amd64.deb
 0286396eebece42b938011d44f92cac7 115614 web optional konqueror-nsplugins_4.8.4-2_amd64.deb
 c30cb7aaedf47bef6b7662629c93b2a1 416812 kde optional konq-plugins_4.8.4-2_amd64.deb
 acab982aa79322cde8596722a86405b9 80670 libs optional libkonq5abi1_4.8.4-2_amd64.deb
 6f568b234964bb980febd0d89b00d4fb 45486 libs optional libkonq-common_4.8.4-2_amd64.deb
 12b3d7f8d7917ac8c364d07db161f6c2 41700 libs optional libkonq5-templates_4.8.4-2_all.deb
 1cb5f6f5c79d279ea0db6f8638452034 29844 libdevel optional libkonq5-dev_4.8.4-2_amd64.deb
 10149e0ae87a91da6f618789abdccca4 23846 libs optional libkonqsidebarplugin4a_4.8.4-2_amd64.deb
 cc8ae82abbb65dbd0bdfb0dce852e741 19110 libdevel optional libkonqsidebarplugin-dev_4.8.4-2_amd64.deb
 8e2993c6f2827e8e38c69ad462897ff8 153572 kde optional plasma-widget-folderview_4.8.4-2_amd64.deb
 754d869a128759c58e5d2d952d525e7b 20749618 debug extra kde-baseapps-dbg_4.8.4-2_amd64.deb
 e39a2bc8bfd72e3243044d1e87af83d8 16926 oldlibs extra kdebase-dbg_4.8.4-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQgcadAAoJEKtkX0BihqfQBeIP/1OpF98uZHZV5tUGJsyhYR6v
cvOdPEnPXf2PvYmEYD88J9MNWRoq8AxsMJyqk8BM1cXhDN7Hlf4VpzMotRdSzqLD
cqd5CAkmHL0XuqOOl3uzbM1BojeLA7MpZ0h0cSAeWFmiZsRkH1/9Hd2K/Re3PUQc
8sTQcaeqjjt6SlW9KZce0xDRu2J2wZeWwzyKSLkpSAVpnuk/KbrNBl5XpytYmMBN
XznIh8dc63GGO+kSVXUcv1o1n3Pu61svvlirmIGgwonBk9Np1vI/CDqO9fyUwNto
gg+TtcCpTiQ+Y3rxbHXkNwg7XyKblWPHTD2eCK7z1G6qRwEoR4SJqp+Vhea5ppTg
edY6nuFqmtdijDebEDma11XxZjQzmPIdB+aPeefw3sQH8xNgUJ7/QEHqLbdkiiiZ
MEXxd01kADL+7CEWX0PAWEPZTRFRPm7861eQqHBa4j74PqLZYX9HRFyNUFAl+Iif
EZzqZ4VvnBIT9zy9/afGIlUVIQ5IHdQDAxQmqvg5XxlhZeExFQVYlkPHxsn5Pq4t
6z82kAyZAolQmkXus+9ev4qdryyOe0VHfoGJ/1CcWYmjWdbe7GqPrZqWV09fc4MH
FTnp4oDFYJ+t/zztig2RWFzSkqUhC8Hpe7eYMFm5GIqSDSlhP8Em1g2mgh3Lbowr
vIBana3yg06bipwmCQpg
=7rMA
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Fri, 19 Oct 2012 21:51:10 GMT) Full text and rfc822 format available.

Notification sent to Thorsten Glaser <tg@mirbsd.de>:
Bug acknowledged by developer. (Fri, 19 Oct 2012 21:51:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Nov 2012 07:28:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:57:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.